Should have Java (JRE 8 or above) 32-Bit
installed in the system and enabled in the browser.



This page will work only with Internet Explorer . If you have any other browser,
click here to download software utility to claim your certificate.














 Verasys Technologies Pvt. Ltd. | All rights reserved. | V 1.0